@media only screen and (max-width: 899px) {
.site-header {
	width: 80%;
}
.site-navigation__trigger .nav-icon, .site-navigation__trigger .nav-icon:after, .site-navigation__trigger .nav-icon:before {
	background: #FFF;
}
.header .container {
	background: #347;
}
.site-logo--image {
	width: 250px!important;
	height: 55px!important;
}
.navigation--mobile > ul > .menu-item a, .navigation--mobile ul li.menu-item a {
	color: #347 !important;
	font-weight: bold;
}
}
@media only screen and (max-width: 467px) {
.site-logo--image {
	width: 210px!important;
	padding-top: 2px;
}
.leaderboard-ad-outer, .loop-google-ad, div.article-image-block, .clickbooth-ad, #text-4 {
	left: -24px;
	position: relative;
	width: 120%;
	text-align: center;
	min-width: 320px;
	padding-left: 0;
	padding-right: 0;
	float: none;
	border: none;
	margin: 0 auto!important;
	background-color: #FFF;
}
div.article-image-block div.article-image, div.article-image-block div.article-image div, div.article-image-block div.google div, .leaderboard-ad-outer div, .leaderboard-ad-outer, div.article-image-block div.google {
	width: 100%!important;
	text-align: center!important;
	margin: 0 auto 10px!important;
	overflow: hidden!important;
	padding-left: 0;
	padding-right: 0;
	float: none;
	border: none;
	background-color: #FFF;
}
}
